uuid: 6dafac84-7548-4a84-ac03-c6daad5950dd
langcode: en
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - user
_core:
  default_config_hash: x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg
id: pathauto_update_alias_user
label: 'Update URL alias'
type: user
plugin: pathauto_update_alias
configuration: {  }
